package dareka;

public class Logger {
	private static final boolean DEBUG = Boolean.getBoolean("dareka.debug");

	private Logger() {
		// avoid instanciation
	}

	public static void debug(String message) {
		if (DEBUG) {
			System.out.println(message);
		}
	}

	public static void warning(String message) {
		System.out.println(message);
	}

	public static void info(String message) {
		System.out.println(message);
	}

}
